Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 759d2788 authored by Rob Swindell's avatar Rob Swindell 💬

The great DLLCALL purge of 2021

This macro has expanded to nothing for a while now and even before, the usage was misguided and unnecessary as explained in this video: https://www.youtube.com/watch?v=cjotPqQxxAY
parent 57981cf2
Pipeline #1830 passed with stage
in 10 minutes and 5 seconds